Subject: RE: Cygwin setup window size, why no maximize button enabled ?
From: Robert Collins <[email-masked]>
To: utomo <[email-masked]>
Cc: [email-masked]
Date: Sat, 17 Apr 2004 23:29:58 +1000

On Sat, 2004-04-17 at 13:40, utomo wrote:
> Hi, 
> 
> I just try the snapshot and it is nice. 
> I have some comments:
> 1. Maybe we need to make initial size little bit bigger, I believe
> mostly people need to resize it, so if we make it little bit bigger,
> user will find it easier/less resize it. 
> 2. I did not find way to change the view from details view to back to
> folders view. 

Just keep clicking on the button in the top right.
Cheers,
Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.